0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 440 Просмотров
*

gentle

  • Новичок
  • 15
  • 0 / 0
  • Мое кино - Это мое кино!
Скрипт установки после того, как залил таблицы в базу выдает ошибку про ключ безопасности:
Цитировать
Последний запрос был отклонен, поскольку содержит неверный ключ безопасности

Стоит Debian + Nginx. В error.log ничего не пишет. Может где-то логирование дополнительное включить надо...
Вот тут настройки сервера из phpinfo ()
Спойлер
[свернуть]

вот php.ini: http://pastebin.com/TeyzFEG1
« Последнее редактирование: 10.12.2015, 16:51:45 от gentle »
*

capricorn

  • Завсегдатай
  • 1782
  • 113 / 3
значит ПО сервера не соответствует требованиям версии Joomla.

https://www.joomla.org/about-joomla/technical-requirements.html
*

gentle

  • Новичок
  • 15
  • 0 / 0
  • Мое кино - Это мое кино!
попробую изменить php.ini
Код
max_execution_time = 30
на
max_execution_time = 200

в php.ini прописать
Цитировать
Output_Buffering=Off
Display_Errors=Off

Еще советуют заменить InnoDB в sql инсталилки (и демо данных) на MyIsam.

Попробую, отпишусь.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Настройка Shaper_empire

Автор elvirusha

Ответов: 5
Просмотров: 59
Последний ответ 22.01.2018, 17:17:35
от elvirusha
Соответствие версии РНР сервера и Joomla

Автор Ebelous

Ответов: 24
Просмотров: 432
Последний ответ 09.01.2018, 00:50:10
от zikkuratvk
Изменился сайт (настройка) при переносе с поддомена

Автор sgeleta

Ответов: 7
Просмотров: 108
Последний ответ 22.12.2017, 13:36:24
от lexxbry
Пропало расширение "Установка из JED"

Автор ExtraCOM

Ответов: 4
Просмотров: 158
Последний ответ 06.12.2017, 22:53:03
от ExtraCOM
Джумла 3.7>3.8 / 3.8 / 4.0 установка языка Error Unable to find install package

Автор tiraz

Ответов: 0
Просмотров: 146
Последний ответ 20.11.2017, 18:40:54
от tiraz